

.gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-gap: 10px;
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
}

.gallery-item {
    overflow: hidden;
}

.gallery-item img {
    width: 100%;
    height: auto;
    display: block;
}

.portrait {
    grid-column: span 1;
    grid-row: span 2;
}

.landscape {
    grid-column: span 1;
    grid-row: span 1;
}
